» Ubuntu » Pakete

Error

two or more packages specified (haskell-regex-base-doc hardy)